body{text-align:center;background-color:#3C1C0F;}

*{font-family:arial;color:#fff;}

.presentation{text-align:left;padding:5px;}
.lecteur{padding-left:10px;}

.section{padding:5px;background-color:#64301E;text-align:left;}

.imgD{float:left;width:105px;border:2px solid #64301E;}
.imgD img{width:105px;}

#image1{height:245px;overflow:hidden;width:345px;}

.top{text-align:right;}

#menu{margin:0;padding:0;}
#menu li{list-style:none;text-align:center;width:180px;height:30px;padding-top:10px;background-color:#64301E;margin-top:2px;}
#menu li a{text-decoration:none;font-weight:bold;}
#menu li:hover{background-color:#8F462D;}
